.hpButtonContainer { padding: 10px 0px 30px; text-align:center;}
.cont50 { padding-bottom:50px;}

.easy-autocomplete .easy-autocomplete-container ul .eac-item .eac-price { display:none; }
.theme-default .nivo-controlNav { display:none; }
.nav-tabs > li > a {border-radius: 6px 6px 0 0;}
.btn-favorites{position: absolute;top:1rem;right:2rem;border: none;background:transparent;padding: 2px 4px 2px 6px;}
.panel-default > .panel-heading.panel-heading-catgrid
{background-color: #fff;margin: -1px -2px 0 -2px;padding: 10px 0 0 0;}
.nav-tabs.sort-nav-tabs > li > a {margin-bottom: 1px;background-color: #f8f8f8;}
.btn-buy-title{padding-left:12px}
.box-code{height:25px}
.tilename{min-height:65px}
@media (max-width:500px){.box-code{height:45px}.btn-favorites{right: 12px;}.caption{height:160px}}
.thumbnail{transition: all .8s ease;box-shadow: 0 4px 8px 0 rgba(0,0,0,.2);border:0}
.col-ddlsort-xs{padding: 10px 15px;}
.grecaptcha-badge { visibility: hidden; }
/* formstatus */
.panel-status { border: none;box-shadow: none;}
.panel-default.panel-status > .panel-heading { display: none; }
.confirm-order-text{color:#2d7400;font-weight:bold;font-size:24px;padding-bottom:20px}
.register-status{padding:20px 0;}
.status-header{font-weight:bold;font-size:24px;}
.status-benefits-header{padding-top:5px;font-weight:bold;}
.status-benefits{color:gray;padding-bottom:10px}
/* formstatus */
.cb-news-reg{padding-top:10px}
a.col-xs-2.accordion-toggle {display: flex !important;align-items: center;justify-content: center;border-left: 1px solid lightgrey;}
.sidebar .accordion-toggle.collapsed::after {content: "\e080";}
.sidebar .accordion-toggle::after {content: "\e114";}
.reg-agrmnt{padding:10px}
.link-color{color:#971b1e}
.ddl-size{max-width: 60px;padding: 4px;height: 26px;}
.ddl-color{max-width: 150px;padding: 4px;height: 30px;}

.currency-bar .dropdown-menu{min-width: 61px;max-width:61px}
.currency-bar .dropdown-menu > li > a {padding: 1px 15px;}
.currency-bar .btn{height: 34px;padding:6px 8px}
.mobile .currency-bar .btn span.caret{display:none}
.mobile .currency-bar .btn{height: 40px;position: relative;float: right;margin-top: 8px;margin-bottom:0;margin-right:10px;background-color: transparent;}
.mobile .currency-bar .btn:hover{background-color:#ddd;}
.currency-bar .btn .caret {margin-left: 7px;}
.custom-navbar-langs{padding: 8px 5px}
.custom-navbar-langs.mobile{padding: 8px 5px 0 0;position: relative;float: right;}
.custom-navbar-langs.mobile .btn-language{margin:0 5px 0 0;height: 40px;padding:5px 6px}
.custom-navbar-langs.mobile .btn-language .jazyky a {width: 33px;}
.custom-navbar-langs.mobile .btn span.caret{display:none}
.btn-language{border-color: #ccc;padding: 5px 6px 5px 10px;height: 34px;}
span.trigger,#en,#cz{background: url('/userdata/images/vlajka_sprite.png') no-repeat;background-size: 33px;}
.jazyky{min-width: 66px !important;}
.jazyky li span a {text-align: center;margin-left: 10px;}
.jazyky a{display: block;float: left;height: 21px;line-height: 20px;text-decoration: none;width: 40px;}
#cz{background-position: 0 -1px;}
#en{background-position: 0 -23px;}
.jazyky a:hover{background-color: #ff7d00;}
.en>a:hover, .en>a:focus{background-color: #ff7d00;}
@media (max-width: 767px){.login-nav-col, .search-col{margin-top: 65px;}.custom-header-xs-height {padding: 5px 0 0;}.navbar-brand {padding: 18px 0 0 8px;}.jazyky li span a {margin-left: 6px;}.jazyky {padding: 10px 0;min-width: 48px !important;}.currency-bar.dropdown {float: right;}.currency-bar .dropdown-menu{padding: 10px 0;min-width: 46px;max-width: 46px;}.currency-bar .dropdown-menu > li > a {padding: 1px 9px;}}
@media (max-width: 400px){.navbar-toggle{margin-right: 5px;}a.navbar-toggle {margin-right: 4px;}.mobile .currency-bar .btn{margin-right:5px;}.custom-navbar-langs.mobile .btn-language{margin:0;}}

.hpBoxNews { background-color:#8F0001; color:white; display: flex; justify-content:center; align-items:center; margin-top:20px; padding:10px; padding-bottom:0px; flex-wrap: wrap; }
.hpBoxNews .hpBoxNews1, .hpBoxNews .hpBoxNews2, .hpBoxNews .hpBoxNews3 , .hpBoxNews .hpBoxNews4 { padding-bottom:10px;}
.hpBoxNews .hpBoxNews1 img { width: 110px; margin-right:10px; }
.hpBoxNews .hpBoxNews2 { font-weight:bold; text-transform:uppercase; font-size:16px; text-align:center;}
.hpBoxNews .hpBoxNews3 { margin:0px 20px; text-align:center; max-width:330px;}
.hpBoxNews .hpBoxNews4 { text-align:center; }
.hpBoxNews .btn-primary { background-color:#1b8100; border:1px #1b8100 solid; }
@media (max-width: 500px) {
.hpBoxNews .hpBoxNews1 img { display:block; margin:0px auto; }
.hpBoxNews > div { width:100%; }	
.hpBoxNews .hpBoxNews4 { font-size:12px; }
}
.caption { height:75px;}

.benefits { display:flex; background-color:#f8f8f8; justify-content:space-evenly; padding:20px 0px; }
.benefits .benefit { padding:20px; text-align:center; }
.benefits .benefit img { max-width:70px; margin-bottom:5px;}
.benefits .benefit .h4 { font-weight:bold; margin-bottom:0px;}
@media (max-width: 992px) {
.benefits {  flex-wrap: wrap; }	
.benefits .benefit { min-width:50%; }
.benefits .benefit img { margin-bottom:0px;}
}
@media (max-width: 500px) {
.benefits .benefit { min-width:100%; }
}

/* nova mobilni hlavicka */
@media (max-width: 992px) {
.search-col .navbar-form .input-group { width: 300px; }
input.searchnavbar-input { width:300px !important; }
.second-line-mobile { float:right; }
.mobileSearch { padding: 8px 10px 15px 8px; float:right; }
.search-col>div { padding:0px !important; border:0px !important;}
.mobile .currency-bar .btn, .custom-navbar-langs.mobile .btn-language { height:34px;}
.mobile .currency-bar .btn { margin-right:15px;}
.search-col { background-color:transparent; height:5px;}
.navbar-default .custom-search-nav-top { margin-right:0px; }
.mobileSearch>div { padding-left:22px;}
.login-nav-col { margin-top:85px;}
.logo-top-left-mobile { height:40px; }
.navbar-brand { padding-top:10px; padding-left:15px; }
.custom-header-xs-height { padding-top:5px; padding-right:5px;}
body{padding-top:5px}
.currency-bar.dropdown {float: right;}
.navbar-second-line { border:0px; background-color:white; margin-bottom:0px;}
.navbar-second-line .container { padding-left:0px; padding-right:0px;}
.search-col{margin-top: 85px;}
}
@media (max-width: 767px)
{
.search-col .navbar-form .input-group { width: 210px; }
input.searchnavbar-input { width:210px !important; }	
.login-nav-col { margin-top:65px;}
.search-col{margin-top: 65px;}
}
@media (max-width: 650px) {
.search-col .navbar-form .input-group { width: 200px; }
input.searchnavbar-input { width:200px !important; }
.logo-top-left-mobile { height:40px; }
}
@media (max-width: 500px)
{
.mobileSearch{ float:left;}	
}
@media (max-width: 400px)
{
.search-col .navbar-form .input-group { width: 180px; }
input.searchnavbar-input { width:180px !important; }
.logo-top-left-mobile { height:35px; }
.custom-header-xs-height { padding-right:10px;}
}

.gopay-image
{
	float:none !important;
	margin-top:-32px !important;
	margin-left:3rem;
}

.paymenttypea .noborder, .paymenttypea .noborder input[id^='ctl00_ewpz1_mainTemplateCtrl_DeliveryNavBar1_rbZu']
{
	line-height:32px !important;
}

.paymenttypea img {max-height:30px;}